---
term: mantie
slug: mantie
alt forms: []
search terms:
  glb:
  - mantie
  eng:
  - uncle
  epo:
  - onklo
  spa:
  - tío varón
  - tío
ipa: manˈtie
ipa link: http://ipa-reader.xyz/?text=manˈtie&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: uncle
  epo: onklo
  spa: t&iacute;o (var&oacute;n)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - uncle
  epo:
  - - onklo
  spa:
  - - tío (varón)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - man-
  - +
  - tie
  derived trans:
  - slug: man-
    text: man-
    word class: lfik
    trans:
      eng: male
      epo: vir-, -iĉ-
      spa: var&oacute;n, macho, -o
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: tie
    text: tie
    word class: b
    trans:
      eng: aunt, uncle, pibling
      epo: onklo, onklino, geonkloj
      spa: t&iacute;o (<em>formal</em>)
      deu: Onkel, Tante
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- tie
...
